/* Cores:
	Vermelho escuro Logo: #8A1812
	Vermelho claro Logo: #CC1417
	Cinza Logo: #79797F*/
	
/* Grid de serviços */
#servicos .gdlr-core-column-20{width: 50%;}
#empresa .gdlr-core-column-20{width: 50%;}
/* Grid do footer */
.attorna-column-15{width: 30%;}
/* Menu */

/* Rodape */
.gdlr-core-social-network-icon{
	color:#fff!important;
}
.attorna-copyright-left{
	text-align:center!important;
	float: none!important;
	}
.displayed{
	display: block!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
#text-7{
	text-align:right;
}
.attorna-footer-wrapper{
	padding-bottom:0px;
	background-color:#111111!important;
}

/* contato */
.gdlr-core-page-builder-body [data-skin="White Text"] a, .gdlr-core-page-builder-body [data-skin="White Text"] .gdlr-core-skin-link{
	color:#fff!important;
}
/* banner */
.tp-caption   .tp-resizeme{
	color:#8A1812!important;
}
/* mobile */
@media only screen and (max-width: 767px){
	.attorna-column-30{
	text-align:center;}
	#text-7{
	text-align:center;}
}

.gdlr-core-flexslider.gdlr-core-bottom-nav-1 .flex-direction-nav li a{
	background-color:#8A1812!important;
	color:#fff!important;
}
.attorna-item-pdlr, .gdlr-core-item-pdlr{
	padding-left:0px!important;
}
#descricao-servico img{
	padding-left:0px!important;
}
.attorna-sidebar-area a{color:#fff;}
.gdlr-core-widget-box-shortcode-content{color:#fff!important;}
@media only screen and (max-width: 1140px){
    h1{
        font-size: 30px!important;
    }
}